We have detected that cookies are not enabled on your browser. Please enable cookies to ensure the proper experience.
Page 2 of 4 FirstFirst 1 2 3 4 LastLast
Results 26 to 50 of 76
  1. #26
    Join Date
    Jul 2011
    Posts
    692
    Quote Originally Posted by LaoLang View Post
    What am I doing wrong? I clicked the link for PC download (http://content.turbine.com/sites/cli...tropreview.exe), then clicked on the file I received. This then repeated the download of the same file and labeled it (1). I tried it again, got the same file which was then labeled (2). I know I haven't had my usual IV of coffee, but I should be able to do this. Any suggestions?
    I don't know what went wrong for you, but I can download the installer file and when I open it, it asks me if I want to repair/remove my existing installation but it doesn't download the file again. Which operating system are you running? And have you tried deleting the downloaded files and downloading it again from the original site?
    Fordil of Landroval, Hope Remains kinship

    Check out my Guide for New Players: https://www.lotro.com/forums/showthr...hints-and-tips

  2. #27
    Join Date
    Oct 2013
    Posts
    2
    Got a problem.

    Just download the installer, and installed it, no problem. I start the launcher and it started to upgrade
    The problem : I have a pop up "Akamai End User License Agrement" every 30 seconds (each time the same) requiring me to accept.
    If I click no the launcher quit. Means I have to stand in front of my computer clikcing accept every 30 second ! what the hell

  3. #28
    Join Date
    Feb 2009
    Posts
    7
    Quote Originally Posted by Thornelas View Post
    I don't know what went wrong for you, but I can download the installer file and when I open it, it asks me if I want to repair/remove my existing installation but it doesn't download the file again. Which operating system are you running? And have you tried deleting the downloaded files and downloading it again from the original site?
    I'm stuck with Windows 10. Trust me, I want to go back to 8.1. Yes, I did try deleting the files I downloaded, then tried again. Same results.

    Just found an old link to Bullroarer DL. It's working now.
    Last edited by LaoLang; Nov 06 2015 at 11:35 PM.

  4. #29
    Join Date
    Jun 2011
    Posts
    5
    Quote Originally Posted by GuruCobra View Post
    Got a problem.

    Just download the installer, and installed it, no problem. I start the launcher and it started to upgrade
    The problem : I have a pop up "Akamai End User License Agrement" every 30 seconds (each time the same) requiring me to accept.
    If I click no the launcher quit. Means I have to stand in front of my computer clikcing accept every 30 second ! what the hell
    I had the same problem. I tried even to install Akamai client separately, but this installation cannot be completed.
    I switched to normal HTTP download, everything downloaded perfectly, however now I have an error: "Unable to decrypt and de-serialize the data downloaded from the server".
    The TTEPatchClient.log looks ok (everything is "Successfully opened").
    The PatchClient.log looks like this:

    000000000.000: preconfigured proxy settings.
    000000000.000: Using settings from INI file [E:\LOTRO_BULLROARER\coreonline .ini], section [PatchClient]
    000000000.000: Importing public key
    000000000.000: Connecting to patchserver at moria.patch.lotro.com:8015
    000000000.000: Setting proxy information for patchserver connection
    000000002.948: Checking for file patches.
    000000002.948: application directory: <E:\LOTRO_BULLROARER>
    000000002.948: temp directory: <E:\LOTRO_BULLROARER\tmp>
    000000002.948: forward directory: <E:\LOTRO_BULLROARER\forward >
    000000002.948: backup directory: <E:\LOTRO_BULLROARER\backup>
    000000004.477: Response received from patchserver.
    000000004.477: No file patching necessary.
    000000004.477: Patching files...
    000000004.586: File patching complete. 0 patches applied, 0 bytes downloaded
    000000004.589: Checking for data patches.
    000000004.589: Loading data patch dll.
    000000005.350: Response received from patchserver.
    000000005.350: Patchserver returned error: 0x81930003
    000000065.626: preconfigured proxy settings.
    000000065.626: Could not initialize the http client
    000000065.626: Failed during initialization, error 0x80004005

    Please help!

    PS. normal LOTRO client is working and has patched correctly with update 17.
    PPS. I have Win 7, both clients were downloaded with high-res files.

  5. #30
    Join Date
    Dec 2010
    Posts
    4,679
    Quote Originally Posted by Insomniel View Post
    I had the same problem. I tried even to install Akamai client separately, but this installation cannot be completed.
    I switched to normal HTTP download, everything downloaded perfectly, however now I have an error: "Unable to decrypt and de-serialize the data downloaded from the server".
    The TTEPatchClient.log looks ok (everything is "Successfully opened").
    The PatchClient.log looks like this:




    Please help!

    PS. normal LOTRO client is working and has patched correctly with update 17.
    PPS. I have Win 7, both clients were downloaded with high-res files.
    How strange...I have none of that, it just updated.

    It was suggested some time ago that uninstalling akamai and deleting the akamai files allowed the patcher to repair itself and reinstall those (was fix for a different problem though). It might help!

  6. #31
    Join Date
    Jun 2014
    Posts
    2
    Hello !

    I have a big problem, an update error occurred,
    [Can not decrypt and serialize the data downloaded from the server].
    I tried everything.
    help

  7. #32
    Join Date
    Dec 2010
    Posts
    20
    Hello,

    I'm getting this error constantly: [Can not decrypt and serialize the data downloaded from the server].

    I have a very slow download speed, I've been slowly chugging along for the past two days to even download the client, but eventually it keeps doing this.

    From other threads I've tried removing certain folders and redownloading a few gigs at a time. But nothing seems to work.

    Anyone have a clue how to solve this?

  8. #33
    Join Date
    Oct 2010
    Posts
    7
    Quote Originally Posted by Tuco View Post
    I'm trying to install the Bullroarer client (low resolution to start) and Akamai started downloading several files, then started failing consistentyly with "Unable to decrypt and de-serialize data downloaded from the server."

    Do I need to delete the directory and start over? Once it started giving me this, it keeps coming up with it, including after I reboot to make sure there are no loose connections hanging around.
    I am having this same issue.. and hope to have it fixed before the test today..

    I am currently trying the delete solution by Finglonger_uk: posted 21 mar 2012
    there's 2 possible fixes for your error but first try restarting the launcher, making sure the icon has gone form the task tray and from task manager before restarting

    then if you still have the same problem browse to your lotro install folder which defaults to c:\program files\turbine\the lord of the rings online\
    program files(x86) on 64bit windows
    find the 4 folders patches, forward, bindat and raw. if any of the folders contain anything delete the contents
    note: some of the folders may already be empty
    restart lotro

    update: I tried the solution above, NOT all the groups were found, but there were a lot of vignettes updated. the launcher started but hung at the same point.. /sigh
    Last edited by TimBenzidrine; Nov 07 2015 at 11:34 AM.

  9. #34
    Join Date
    Oct 2013
    Posts
    2

    In the same boat.

    Quote Originally Posted by kormulus View Post
    Hello !

    I have a big problem, an update error occurred,
    [Can not decrypt and serialize the data downloaded from the server].
    I tried everything.
    help
    I have had this same issue for the past three days. I hope by noon it will be fixed.

  10. #35
    Join Date
    Jun 2011
    Posts
    5
    Quote Originally Posted by Macroscian View Post
    How strange...I have none of that, it just updated.

    It was suggested some time ago that uninstalling akamai and deleting the akamai files allowed the patcher to repair itself and reinstall those (was fix for a different problem though). It might help!
    Thank you, but I do not have Akamai, I uninstalled it long time ago.
    The repeating EULA is a result of an Akamai installation failure (Akamai fails install so it tries again, hence another EULA and so on in the loop).
    As I have written - I even tried to install Akamai client before using launcher, and I cannot install it - installation fails.

    I was hoping that someone from Turbine will look into the matter (hence log), but I suppose, no one checks forums during test day, on Saturday

    Oh, one more thing - switching off antivirus software and firewall did not help at all.

  11. #36
    Join Date
    Oct 2013
    Posts
    2

    loop failed update

    Quote Originally Posted by Hellhoundwp View Post
    I have had this same issue for the past three days. I hope by noon it will be fixed.
    Well that was a waste of at least 2 hours of my time.

  12. #37
    Join Date
    Jun 2011
    Posts
    5
    Quote Originally Posted by TimBenzidrine View Post
    I am having this same issue.. and hope to have it fixed before the test today..

    I am currently trying the delete solution by Finglonger_uk: posted 21 mar 2012
    there's 2 possible fixes for your error but first try restarting the launcher, making sure the icon has gone form the task tray and from task manager before restarting

    then if you still have the same problem browse to your lotro install folder which defaults to c:\program files\turbine\the lord of the rings online\
    program files(x86) on 64bit windows
    find the 4 folders patches, forward, bindat and raw. if any of the folders contain anything delete the contents
    note: some of the folders may already be empty
    restart lotro

    update: I tried the solution above, NOT all the groups were found, but there were a lot of vignettes updated. the launcher started but hung at the same point.. /sigh
    Yep, I also tried that, did not help

  13. #38
    Join Date
    Jun 2015
    Posts
    6

    Stuck...

    My LotRO-Bullroarer is stuck where it says Installing Pre-Reqs,it is 4 hours like this...Do i have to delete it and download it again..??

  14. #39
    Join Date
    Dec 2011
    Posts
    3,298
    Quote Originally Posted by ApostolisKK View Post
    My LotRO-Bullroarer is stuck where it says Installing Pre-Reqs,it is 4 hours like this...Do i have to delete it and download it again..??
    When BR is Down, you cannot connect...

  15. #40
    Join Date
    Jun 2011
    Posts
    883
    I've been trying to download beta game for the last 3 days. I've used the link posted in this thread for PC and it always gets stuck on downloading client_cell_3.dat and it just gets stuck at that point (around 2% of the total download). Tried removing files and starting again, tried completely clearing everything and using the link again and tried disabling firewall and anti-virus and it still gets stuck at that file.

    Edit: I've uninstalled and installed it several times without problems in the last few years but this time it's the first time I get this issue.

  16. #41
    Join Date
    Apr 2015
    Posts
    3
    error when trying to update the client — HTTP 503 service unavailable.
    what could be the problem?


    please, help

  17. #42
    Join Date
    Jun 2011
    Posts
    8
    oh, u too?

    and i thought i were the only one ...

    [/URL]

  18. #43
    Join Date
    Mar 2015
    Posts
    29
    Are errors when starting launcher fixed yet?Last time I had to uninstall because of error 201 because it couldn't be fixed.

  19. #44
    Join Date
    Apr 2014
    Posts
    620
    After downloading a get a popup saying something like this client is older than the version currently installed (I don't have Bullroarer installed previously). Has there been a new download link since the one listed in this thread?

  20. #45
    Join Date
    Mar 2008
    Posts
    48
    Quote Originally Posted by Fatty View Post
    After downloading a get a popup saying something like this client is older than the version currently installed (I don't have Bullroarer installed previously). Has there been a new download link since the one listed in this thread?
    I'm getting this same pop-up. It says, "The previously installed software is newer than the software you are trying to install. Are you sure you want to continue?" This happens right after selecting language, so nothing has even begun to install yet. I have windows 10 so I'm wondering if the client needs to be updated. I have not installed it because I'm afraid it's trying to overwrite my live lotro client, which is in high res.

    Any advice or help on this is appreciated.

  21. #46
    Join Date
    Apr 2014
    Posts
    620
    I went thru with the install, it doesn't seem to have changed anything with my main install, it made a separate desktop icon. The Bullroarer client still installs under "Turbine" on the start menu tho, whereas the regular loader now installs under "StandingStoneGames"

  22. #47
    Join Date
    Mar 2008
    Posts
    48
    Quote Originally Posted by Fatty View Post
    I went thru with the install, it doesn't seem to have changed anything with my main install, it made a separate desktop icon. The Bullroarer client still installs under "Turbine" on the start menu tho, whereas the regular loader now installs under "StandingStoneGames"
    Ah. Good to know, thanks for the update.

  23. #48
    Join Date
    Oct 2015
    Posts
    3
    I can log in and it says that Bullroarer is open but when I hit play, I get this pop up.

    Can’t open the data files. Check that they exist and that you have permission to write to them. The program will now exit. [201]

    Any clue as to why this is happening and how I can fix it?

  24. #49
    Join Date
    Jun 2011
    Posts
    3
    My launcher just freezes immediately on start up. It says "installing pre-requisites" and that's where it freezes. I tried re-installing it from a fresh download, but that didnt help either. Anyone who knows a solution? it worked just fine this morning

  25. #50
    Join Date
    Apr 2014
    Posts
    620
    Can't start neither Bullroarer nor the live game myself, client gets stuck on "Installing pre-reqs" in both cases...

 

 
Page 2 of 4 FirstFirst 1 2 3 4 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

This form's session has expired. You need to reload the page.

Reload